/* Flexnav Base Styles */
.flexnav {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-transform-style: preserve-3d;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	max-height: 0;
	padding:0;
	z-index: 99999;
}
.flexnav.opacity {
  opacity: 0;
  padding: 0;
  margin: 0;
}
.flexnav{background: #f1f1f1;}
.flexnav li ul{display: none!important;}
.flexnav li ul.flexnav-show {display: block!important;}
.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	/*-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;*/
	background: #95c11f;
}
.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px;
}
.flexnav li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
}
.flexnav li ul{
  padding: 0;
  margin: 0;
}

.flexnav li a {
   	/*background: #222222;*/
    border-bottom: medium none;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    color: #fff;
    display: block;
    font-family:'latobold';
    font-size: 14px;
    font-weight: normal;
    padding: 10px 18px;
    position: relative;
    text-decoration: none;
  }
.flexnav li a:hover {
    background: #55585a;
}

  

.flexnav li ul {
	width: 100%;
}
.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
}
.flexnav li ul.flexnav-show li {
	overflow: visible;
}
.flexnav li ul li a {
	display: block;
	/*background:rgba(0, 0, 0, 0.2);*/
	background:rgb(0, 105, 55, 0.5);
}
.flexnav ul li ul li a {
	background: #dedede;
}
.flexnav ul li ul li ul li a {
	background: #cbcbc9;
}
.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 42px;
	display: inline-block;
	background: #acaca1;
	text-align: center;
    background: rgb(0, 105, 55, 0.5) url(../images/sub-menu-arrow.png) no-repeat center center;
}
.flexnav .touch-button:hover {
	cursor: pointer;
}
.flexnav .touch-button .navicon {
  position: relative;
  top: 20%;
  font-size: 12px;
  color: #ffffff;
  display:none;
}
.menu-button {
	background: url(../images/mob-menu-icon.png) no-repeat scroll center center;
	border: none;
	color: #ffffff;
	cursor: pointer;
	float: left;
	height: 42px;
	margin:0 5px 0 -12px;
	overflow: hidden;
	padding: 7px 12px;
	position: relative;
	text-indent: -9999px;
	width: 50px;
	z-index: 999;
}
.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px;
}
.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 45px;
	display: inline-block;
	text-align: center;
	display:none;
}
.menu-button .touch-button .navicon {
  font-size: 16px;
  position: relative;
  top: 12px;
  color: #fff;
}


@media all and (min-width: 801px) {

}


@media (min-width: 768px) { 
.flexnav .touch-button { width: 30px;}

  body.one-page {
    padding-top: 70px;
  }
	.flexnav.opacity {
	  opacity: 1;
	}
  .flexnav {
    overflow: visible;
  }
  .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px;
  }
  .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    /*background-color: #000000;*/
    color:#353333;
    overflow: visible;
  }
  

  .flexnav > li {margin: 0 10px;}
  
  .flexnav li a {
   	font-size: 16px;
	padding:12px 0px;
    background:none;
    color:#f4f5f5;
    font-family:'latobold';
    text-transform: capitalize;
	font-weight:normal;
	display:block;
	margin:0;
	border:none;
  }
	
  .flexnav li.item-with-ul a{ padding-right:25px;}
  .flexnav .touch-button { width:26px; height:45px; background:none;}
  .flexnav .touch-button:before{ 
	  position:absolute; 
	  top:50%; left:50%; 
	  content:'+'; 
	  color:#ffffff; 
	  font-size:20px;
	  line-height:1;
	  -moz-transform:translate(-50%, -50%);
	  -webkit-transform:translate(-50%, -50%);
	  transform:translate(-50%, -50%);
  }
  .flexnav li:hover .touch-button:before{ 
	  content:'-'; 
  }
  .flexnav .touch-button .navicon{ display:none;}	

  .flexnav li a.active {color:#166938; background:none;}
  .flexnav li a:hover {color:#166938; background:none;}
  .flexnav li:hover a {color:#166938; background:none;}

  .flexnav .touch-button {}
	
  .flexnav li ul{display: none!important;}	
  .flexnav li > ul {
	position: absolute;
	top: auto;
	left: 0;
	width:250px;
	z-index: 999;
	background:#166938;
	border-radius:0 0 8px 8px;
	border: none;
	padding:15px 20px;
  }

  .flexnav li > ul li {
    width: 100%;
	border:none;
  }
  .flexnav li ul li a {
	font-size:15px;
	padding:10px 0!important;
	color: #f4f5f5;
	font-family:'latoregular';
	background: none;
	border-radius: 0;
	border-bottom:1px solid rgba(255, 255, 255, 0.4);
	border-top: none;
	letter-spacing:1px;
   }
  .flexnav li ul li:last-child a{ border:none;}
  .flexnav li ul li > ul {
    margin-left: 100%;
    top: 0;
  }
  .flexnav li ul li a {
	background:none!important;
	color:#ffffff!important;
  }
   .flexnav li ul li a:hover {
	   color:#95c11f!important;
  }
  .flexnav li.current_page_item a { color:#0079c1;}
  .flexnav li.current_page_item ul li a{color:#dfbb5a;}
  .flexnav li ul li.current_page_item a{ background:#222222; color:#dfbb5a;}
  .flexnav li ul.open {
    display: block;
    opacity: 1;
    visibility: visible;
    z-index: 1;
  }
  .flexnav li ul.flexnav-show {
    display: block!important;
  }
  .flexnav li ul.open li {
    overflow: visible;
    max-height: 100px;
  }
  .flexnav li ul.open ul.open {
    margin-left: 100%;
    top: 0;
  }
  .menu-button {
    display: none;
  }

}

@media (min-width: 992px) {
  .flexnav li a {
	font-size:17px;
    padding:12px 0;
   }
   .flexnav > li{margin:0 25px;}
   
   .flexnav .touch-button {height:47px;}
   
}

@media (min-width: 1200px) {
  .flexnav li a {
	font-size:20px;
    padding:12px 0;
  }
  .flexnav > li{margin:0 36px;}
  
  .flexnav li.item-with-ul a{ padding-right:22px;}
  .flexnav .touch-button {width:20px; height:54px;}
   
}


.oldie body.one-page {
	padding-top: 70px;
}
.oldie .flexnav {
	overflow: visible;
}
.oldie .flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px;
}
.oldie .flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	background-color: #a6a6a2;
	width: 20%;
	min-height: 50px;
	overflow: visible;
}
.oldie .flexnav li:hover > ul {
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav li:hover > ul li {
	width: 100%;
	float: none;
}
.oldie .flexnav li a {
	border-left: 1px solid #acaca1;
	border-bottom: none;
	overflow: visible;
}
.oldie .flexnav li > ul {
	background: #acaca1;
	position: absolute;
	top: auto;
	left: 0;
	display: none;
	z-index: 1;
	overflow: visible;
}
.oldie .flexnav li ul li ul {
	top: 0;
}
.oldie .flexnav li ul li a {
	border-bottom: none;
}
.oldie .flexnav li ul.open {
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav li ul.open li {
	width: 100%;
}
.oldie .flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav ul li:hover ul {
	margin-left: 100%;
	top: 0;
}
.oldie .menu-button {
	display: none;
}
.oldie.ie7 .flexnav li {
	width: 19.9%;
}
